Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseStream..::.Size Method
DatabaseStream Class See Also Send Feedback

Return the size of the external file in bytes accessed by the database stream.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public long Size()

Visual Basic (Declaration)
    Public Function Size As Long

Visual C++
    public:
    long long Size()

#### Return Value

Return the size of the file in bytes accessed by the database stream.

# See Also

DatabaseStream Class
BerkeleyDB Namespace